using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ShipDamageControl : MonoBehaviour
{
    public GameObject GoodShip;
    public GameObject SligthlyDamagedShip;
    public GameObject MediumDamagedShip;
    public GameObject DamagedShip;

    void Start ()
    {
		
	}
	

	void Update ()
    {
        switch(Global.Chests)
        {
            case 2:
                GoodShip.SetActive(false);
                SligthlyDamagedShip.SetActive(false);
                MediumDamagedShip.SetActive(true);
                DamagedShip.SetActive(false);
                break;

            case 3:
                GoodShip.SetActive(false);
                SligthlyDamagedShip.SetActive(true);
                MediumDamagedShip.SetActive(false);
                DamagedShip.SetActive(false);
                break;

            case 5:
                GoodShip.SetActive(true);
                SligthlyDamagedShip.SetActive(false);
                MediumDamagedShip.SetActive(false);
                DamagedShip.SetActive(false);
                break;


                break;
        }

    }
}
